# OrangeFox R11.1 fox_9.0(pie) branch device tree

<b>Clone Command</b> :
```
git clone https://gitlab.com/aryankaran/TWRP-OFRP-tree-intex-Cloud-Q11.git -b fox_9.0_R11.1 device/intex/Cloud_Q11
```

  Device configuration for Intex Cloud Q11
 =========================================
 
  The Intex Cloud Q11 (codenamed "Cloud_Q11") is an 
budget smartphone from Intex.
 
  It was announced and released in September  2016.
 
  ## Device specifications
 
  Basic | Spec Sheet
 -------:|:-------------------------
 SoC | Mediatek mt6580
 CPU | Quad core (1.3 GHz, 4 * ARM Cortex-A7 @1.3 GHz 32-bit)
 Clock Speed | ( 604 - 1300 MHz )
 GPU | Mali-400 MP
 GPU Vendor | ARM
 Clock Speed | ( 107 - 500 MHz )
 Memory | 1 GB RAM  ( LPDDR3_1066 )
 Shipped Android Version | 6.0
 Storage | 8 GB
 MicroSD | Up to 128 GB (dedicated slot)
 Battery | Removable Li-ion 2200 mAh battery
 Dimensions | 154.7 x 75.7 x 8.5 mm
 Display | 720 x 1280 pixels, 19:9 ratio, 5.50 inches (320 dpi density  (xhdpi))
 <b>Rear camera</b> | 8 MP, f/3.5, ~1.31 μm , Zoom 4.0X , flash-supported , Diagonal : 5.35 mm
 Vendor | Samsung
 Model | s5k4h5ycmipiraw
  <b>Front camera</b> | 5 MP, f/3.5  ~1.17 μm , Zoom 4.0X , flash-supported , Diagonal : 4.99 mm
 Vendor | Samsung
 Model | s5k5e2yasubmipiraw
 **Flash** | Samsung F722MB
 Flash Size | 8GB
 Camera2 API | Legacy
 LCM | r69339_sampl
 Touchscreen | msg2xxx
 Accelerometer | LSM6DS3_ACCEL
 Sound | mtsndcard
 Charger | USE PMIC
 
 
  ## Device picture
 
  ![Intex Cloud Q11 ](https://drop.ndtv.com/TECH/product_database/images/927201630730PM_635_Intex_cloud_q11.jpeg?downsize=*:180&output-quality=80&output-format=webp "Intex Cloud Q11")
